<!DOCTYPE html>
<html lang="jp">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/style.css" type="text/css" />
    <link rel="stylesheet" href="css/wineDetail.css" type="text/css" />
    <title>ワイン詳細</title>
</head>
<body>

    <!-- ヘッダー -->
    <header>
        <div class="header-inner-title">
            <a href="index.html">ワインレビュー</a>
        </div>
        <div class="header-inner-nav">
            <ul>
                <li><a href="userMyPage.html">My Page</a></li>
                <li><a href="login.html">Log in</a></li>
            </ul>
        </div>
    </header>

    <!-- コンテンツ -->
    <main>
        <!-- <div class="container-fluid"> -->
        <div class="sub_menu_area row">
            <div class="page_back d-flex align-items-center">
                <a style="margin: 0px;" href="javascript:history.back()">←戻る</a>
            </div>
            <div class="sub_menu_btn">
                <a href="wineCreate.html" class="btn btn-warning">更新</a>
                <a href="wineDelete.html" class="btn btn-danger">削除</a>
            </div>
        </div>
        <!-- </div> -->
        <div class="wine_detail">
            <div class="img_area">
                <img src="icon/no_image.jpg" alt="">
            </div>
            <div class="date_area">
                <h6>登録日:2020/01/01</h6>
                <h6>登録者:ほげほげ</h6>
            </div>
            <div class="text_area">
                <div class="wine_name">
                    <h1 class="font">ロマネ・コンティ</h1>
                </div>
                <div class="wine_info">
                    <h5> - 製造年：2015</h5>
                    <h5> - 生産地：フランス</h5>
                    <h5> - Color：赤ワイン</h5>
                    <h5> - 味：辛口</h5>
                    <h5> - ぶどう：ピノ・ノワール</h5>
                    <h5> - ボディ：1 <input type="range" name="range" min="1" max="5" disabled="disabled" /> 5</h5>
                    <h5> - 渋み：1 <input type="range" name="range" min="1" max="5" disabled="disabled" /> 5</h5>
                    <h5> - メモ：自由記載。死ぬまでに飲んでみたい</h5>
                </div>
            </div>
        </div>
    </main>

</body>
</html>